CoCoALib - Bug #232

No test for QBGenerator
24 Sep 2012 19:06 - John Abbott

Status: New Start date: 24 Sep 2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Various Estimated time: 5.00 hours
Target version: CoCoALib-1.0 Spent time: 0.35 hour
Description

Add a test for QBGenerator.

PS | made a mistake while updating the QBGenerator code, and all tests passed (so the mistake went undetected).

Related issues:

Related to CoCoALib - Support #231: Documentation for QBGenerator needs to be... New 21 Sep 2012
Related to CoCoALib - Bug #648: QBGenerator crashes Closed 10 Nov 2014
Related to CoCoALib - Feature #685: Use DivMask inside QBGenerator New 16 Apr 2015
History

#1 - 01 Apr 2014 18:10 - Anna Maria Bigatti
- Target version set to CoCoALib-0.99533 Easter14

#2 - 01 Apr 2014 18:50 - Anna Maria Bigatti

- Category set to Various

#3 - 08 Apr 2014 18:37 - John Abbott
- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 09 Jul 2014 18:02 - John Abbott
- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0

#5 - 04 Nov 2014 19:02 - John Abbott

I notice that there are two mem fns with the following names: myCornerPPIntoQB and myCornerintoAvoidSet. Shouldn't they both be
myCornerPPlInto... or myCornerinto...?

Perhaps | should just write a quick test, and then close this issue...

#6 - 15 Apr 2015 20:15 - John Abbott

Just to wake up this thread as | have modified QBGenerator lately.

Does anyone actually need myNewCorner list???

20 Apr 2024

1/1



http://www.tcpdf.org

